<manifest xmlns:android="http://schemas.android.com/apk/res/android"
    package="com.billy.cc.core.component">

    <application>
        <provider
            android:name=".remote.RemoteProvider"
            android:authorities="${applicationId}.com.billy.cc.core.remote"
            android:exported="true" />
        <activity
            android:name=".remote.RemoteConnectionActivity"
            android:excludeFromRecents="true"
            android:exported="true"
            android:taskAffinity="com.billy.cc.connection"
            android:theme="@android:style/Theme.Translucent.NoTitleBar">
            <intent-filter>
                <action android:name="action.com.billy.cc.connection" />
            </intent-filter>
        </activity>
        <meta-data
            android:name="design_width_in_dp"
            android:value="360" />
        <meta-data
            android:name="design_height_in_dp"
            android:value="640" />
    </application>

</manifest>
